@charset "utf-8";
@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');

   img{border: 0 none;}
   body{font-size:12px; line-height:1.7em; font-family:"Nanum Gothic" , Arial,dotum, sans-serif; margin:0 auto;color:#4c4c4c;}  
   dl, ol, ul, li {padding: 0; margin: 0;}
   li {list-style-type: none;}ul, ol { list-style-type:none; }
   p, h1, h2, h3, h4, h5, h6 {font-size:12px; padding: 0; margin: 0;}
   a:link, a:visited{color:#333;  text-decoration:none;}
   a:hover,a:focus{ color:#333; text-decoration:none;}
